package com.gh.gamecenter.eventbus;

import com.gh.gamecenter.entity.ForumEntity;

public class EBForumRecordChange {

    ForumEntity forumEntity;

    public EBForumRecordChange(ForumEntity forumEntity) {
        this.forumEntity = forumEntity;
    }

    public ForumEntity getForumEntity() {
        return forumEntity;
    }

    public void setForumEntity(ForumEntity forumEntity) {
        this.forumEntity = forumEntity;
    }
}
